body {
  font-family: helvetica, trebuchet ms, verdana;
}

#tbplLinks {
  float: right;
}

#pageHeader {
display: flex;
align-items: center;
justify-content: space-between;
width: 500px;
padding: 4px 10px;
border-radius: 6px;
border: 2px solid #000000;
  background-image: linear-gradient(to bottom, #E66000, #BB2200);
color: #FFFFFF;
width: 95%;
margin: auto;
}

td.good {
background-image: linear-gradient(to bottom, #80BB2E, #547D1C);
color: white;
font-weight: bold;
}
td.iffy {
  background-image: linear-gradient(to bottom, #FF9500, #FFCB00);
}
td.bad {
  background-image: linear-gradient(to bottom, #B20000, #940000);
  color: white;
  font-weight: bold;
}

th {
  text-align: left;
}

table {
  margin-left: 10px;
  min-width: 800px;
}

table,tr,th,td {
  border-collapse: collapse;
  border: 0;
  padding: 3px;
}

tr {
  background-image: linear-gradient(to bottom, rgba(234, 239, 242, 0.5), rgba(212, 221, 228, 0.5));
}

tr[data-page*=".error"]:not(:last-child) {
  border-bottom: 1px solid #BBB;
}


#headerRow {
  background: transparent;
}


#tableHeading > th {
  background-image: linear-gradient(to bottom, #002147, #000000);
  color: #FFFFFF;
}

.testHeading {
  background-image: linear-gradient(to bottom, #6A7B86, #424F5A);
  color: #FFFFFF;
}

#results-table[details='true'] .details {
  display: inline;
}

.details, .hidden,
#results-table[changesOnly='true'] .testHeading[nochanges='true'],
#results-table[changesOnly='true'] .okay {
  display: none;
}

#results-container > tr:nth-child(even) {
    background-color: rgba(157, 207, 255, 0.5)
}

.improvement {
  background-color: green;
  margin-left: 50%;
  height: 1em;
  margin-bottom: 5px;
}
.regression {
  background-color: red;
  margin-right: 50%;
  height: 1em;
  margin-bottom: 5px;
}
